a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  opacity: 0.8;
}

/* Transitions and transforms */
.wow {
  opacity: 0;
  -webkit-transform: translate(0, -50px);
  -webkit-transition: opacity 0.6s 0.1s, transform 0.6s ease;
  transition: opacity 0.6s 0.1s, transform 0.6s ease;
  transition-delay: 0ms;
}

.wow-in-view {
  opacity: 1 !important;
  -webkit-transform: translate(0, 0) !important;
  -moz-transform: translate(0, 0) !important;
  -ms-transform: translate(0, 0) !important;
  transform: translate(0, 0) !important;
}

.underImage {
  text-align: center;
  font-size: 20px;
  transition: opacity 0.6s 0.1s, transform 0.6s ease;
  text-decoration: none;
}

/* Making it look good */

.container-gal {
  margin: 100px auto;
  padding-bottom: 100px;
}

.art-item-image:hover {
  cursor: pointer;
}

.underImage:hover {
  cursor: pointer;
  opacity: 0.4;
}

.container-gal:nth-child(0) {
  opacity: 1;
}

.content-gal {
  margin-bottom: 10vh;
  padding-top: 15vh;
  padding-bottom: 5vh;
}

.content-gal img {
  line-height: 38px;
  display: block;
  -webkit-margin-before: 0.83em;
  -webkit-margin-after: 0.83em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 50vh;
  width: auto;
}

#backToTop {
  margin-bottom: 40vh;
  font-size: 50px;
  text-decoration: none;
  color: #797e82;
  display: block;
  text-align: center;
}

/* MOBILE BELOW */
@media screen and (max-width: 760px) {
  .content-gal {
    padding-top: 10vh;
    padding-bottom: 10vh;
    margin: 0;
  }

  .content-gal img {
    width: 80vw;
    margin-left: 10vw;
    height: auto;
  }
}

/* END MOBILE */

/* DESKTOP BELOW */

@media screen and (min-width: 761px) {
}

/* END DESKTOP */
/*TABLET*/

@media (min-width: 666px) and (max-width: 1024px) {
  .content-gal img {
    width: 80vw;
    height: auto;
  }
}
